Change log for polyglot-maven package in Ubuntu

18 of 8 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-02
Deleted in bionic-proposed (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-9) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893410)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Fixed the watch file

 -- Emmanuel Bourg <email address hidden>  Fri, 30 Mar 2018 17:48:09 +0200
Superseded in bionic-release on 2018-04-02
Deleted in bionic-proposed on 2018-04-03 (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-8) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-classworlds-java instead of libplexus-classworlds-java
  * Use the versionless jars of plexus-component-annotations
    and plexus-container-default
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <email address hidden>  Tue, 14 Nov 2017 12:25:43 +0100
Superseded in bionic-release on 2017-11-14
Published in artful-release on 2017-09-06
Deleted in artful-proposed (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-7) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-component-metadata-java instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <email address hidden>  Wed, 06 Sep 2017 00:51:49 +0200
Superseded in artful-release on 2017-09-06
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-6) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <email address hidden>  Wed, 11 May 2016 09:17:40 +0200
Superseded in yakkety-release on 2016-05-11
Published in xenial-release on 2015-11-20
Deleted in xenial-proposed (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-5) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2

 -- Emmanuel Bourg <email address hidden>  Fri, 20 Nov 2015 13:31:27 +0100
Superseded in xenial-release on 2015-11-20
Deleted in xenial-proposed on 2015-11-21 (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Maven 3.3.3 (Closes: #796454)
  * Removed the unused build dependency on libasm3-java (Closes: #800865)
  * Build depend on libmaven3-core-java instead of maven
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <email address hidden>  Fri, 30 Oct 2015 12:53:42 +0100
Superseded in xenial-release on 2015-10-30
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-3) unstable; urgency=low


  * Fix "FTBFS: dh_auto_clean: ant clean failed to to execute: No such
    file or directory", actually add Build-Depends on ant (Closes:
    #713268).

 -- Damien Raude-Morvan <email address hidden>  Thu, 15 Aug 2013 23:45:06 +0200
Superseded in saucy-release on 2013-08-30
Deleted in saucy-proposed on 2013-08-31 (Reason: moved to release)
polyglot-maven (0.8~tobrien+git20120905-2) unstable; urgency=low


  * Upload to unstable.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Add strict B-D on maven >= 3.0.4-5 to get Maven artifacts
    installed in /usr/share/maven-repo.

 -- Damien Raude-Morvan <email address hidden>  Mon, 06 May 2013 01:37:46 +0200
18 of 8 results